Create a verification
POST
/v1/users/me/mfa/totp/verificationscurl -X POST 'https://api.embodiflow.io/v1/users/me/mfa/totp/verifications' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT' \
-H 'Content-Type: application/json' \
-d '{
"code": "string"
}'Authorization
Send a personal access token with every request.
- Cookie: embodiflow_session
Request body
Content-Typeapplication/json
- codestringrequired
Responses
Success
- dataobjectrequired
- statusstringrequiredAllowed valuesenrolled
- recoveryCodesarray<string>required
- metaobjectrequired
- requestIdstringrequired
Response example
{
"data": {
"status": "enrolled",
"recoveryCodes": [
"string"
]
},
"meta": {
"requestId": "string"
}
}Servershttps://api.embodiflow.io/v1https://api.embodiflow.dev/v1